var lokal="";
var kudus=(function(){
	var htm="";
	return{
		set:function(a){
			lokal=a;
		},
		hm:function(a){
			
		},
		kotak:function(a,b){
			
			var root=getEl(a);
			htm=getEl(a).innerHTML;
			root.innerHTML="";
			root.innerHTML="<div class='bgloader'><div style='background:#FFFFFF;width:"+b['lebar']+"px;height:"+b['tinggi']+"px;"+
				"left:50%;margin-left:-"+b['lebar']/2+"px;top:50%;margin-top:-"+b['tinggi']/2+"px;position:absolute;padding:10px;'>"+
				htm+"</div><div>";
			root.style.display="block";
		},
		tutup:function(a){
			getEl(a).innerHTML=htm;
			getEl(a).style.display="none";
		}
	};
})();
